\section{Food}
\person{Velimir Iveljić}

During the planning stages of DebConf11, the local team tried to arrange the
best food option for DebConf attendees.  We had to keep in mind that there
are a lot of people with special dietary requirements, and we wanted to keep
everyone happy.  After considering a few options, we decided to go with the
Hotel Bosna restaurant, as we thought they (the hotel) would be able to
quickly adjust to everyone's needs in case of any problems.

\begin{wrapfigure}{r}{0.45\textwidth}
 \vspace{-40pt}
  \begin{center}
    \includegraphics[width=0.43\textwidth]{images/photos/5953973404_5f9f507d1b_b}
    \linebreak
    \imcap{Lunchtime at Hotel Bosna}
  \end{center}
 \vspace{-20pt}
\end{wrapfigure}

During DebCamp, food was really good and I asked around to see if people were
happy, to which I received positive answers. However, when DebConf started,
the food started to get worse at some point. We reacted quickly but the
hotel didn't fix many of the problems in due time and I think that was a
huge disappointment for some of the attendees. Also, there were some days
when the food arrived really slowly and some attendees either waited for too
long, or just gave up and went to eat elsewhere.

Lunch was served as a ``normal'' sit-down meal, meaning everyone got soup,
main course with salad and a dessert.  In the end I think the food was OK,
but for the price we paid, it could have been much better.

The prices we paid was \euro 7.50 per meal per person (both lunch and dinner)
and we only paid for the meals we used -- This means, we were not charged for the
food for people who 
decided not to eat with the group. Breakfast was included in the hotel room
price and everyone ate breakfast at the hotel they were staying in (since we
used three different hotels). For lunch and dinner, we first arranged for people
to take meal tickets at the hotel Bosna front desk, and give them to the
waiters in the eating area. That didn't work very well, as we noticed that
the hotel staff who were handing out meal tickets weren't checking the
list of names of eligible people. We ended up changing the ``routine'' almost every two days, since a lot
of people got involved in the ``routine'' planning and it was impossible to
keep everyone happy at that point.

\begin{figure}[h]{\textwidth}
  \begin{center}
    \includegraphics[height=0.27\textwidth]{images/photos/5986870569_fb07eeb505_b.jpg}
    \linebreak
    \imcap{Formal dinner: A one-time fancy, different dinner}
  \end{center}
\end{figure}
